#ifndef SUELOSIMPLE_H
#define SUELOSIMPLE_H

#include <QObject>
#include <QGraphicsPixmapItem>

class sueloSimple : public QObject, public QGraphicsPixmapItem
{
    Q_OBJECT
public:
    explicit sueloSimple(QPixmap pixmap);
    virtual ~sueloSimple();

signals:

private:

};

#endif // SUELOSIMPLE_H
